.feedback {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #7F7F7F;
	position: absolute;
	width: 257px;
}
.feedback div {
	margin:1px;
}
.feedback .feedback-header {
	background: url("http://img1.cache.netease.com/travel/2011/10/10/feedback_head.jpg") no-repeat scroll top left transparent;
	height: 25px;
	top: 1px;
}
.feedback .feedback-header h6{
	display:none;
}
.feedback .feedback-header .close-btn{
	display:block;
	width:8px;
	height:10px;
	background:url(http://img1.cache.netease.com/travel/2011/10/10/close.png) center no-repeat;
	position:absolute;
	left:240px;
	top:6px;
}
.feedback .feedback-body {
	background: url("http://img1.cache.netease.com/travel/2011/10/10/feedback_body.jpg") repeat-x scroll 0 0 transparent;
	padding: 15px 5px;
	top: 27px;
}
#nvt_userinfo, #nvt_userinfo:visited {
	color: red;
}
